<table>	
    <object path="units/payday2/characters/ene_spook_1/ene_spook_1" force="true"/>
    <unit path="units/payday2/characters/ene_spook_1/ene_spook_1" force="true"/>
    <unit path="units/payday2/characters/ene_spook_1/ene_spook_1_husk" force="true"/>
    <texture path="units/payday2/characters/ene_spook_1/casual_male_1_df" force="true"/>
    <texture path="units/payday2/characters/ene_spook_1/martin_df" force="true"/>
    <texture path="units/payday2/characters/ene_spook_1/martin_nm" force="true"/>
</table>